@charset 'utf-8';

/*++++ header ++++*/

#header {
	height: 50px;
}

#header-contents {
	height: 50px;
}

#header h1 {
	height: 50px;
	line-height: 42px;
	padding-left: 10px;
	overflow: hidden;
}

#header h1 a {
	font-size: 2.2rem;
}

#header-nav {
	top: 50px;
	left: 0;
	width: 100%;
	background-color: #000;
	padding: 10px 0;
	font-size: 1.6rem;
	letter-spacing: -.4em;
	-webkit-transform: translateY(-150vh);
		-ms-transform: translateY(-150vh);
			transform: translateY(-150vh);
	-webkit-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
	z-index: -1;
	text-align: center;
}

#header-nav.opened {
	-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
			transform: translateY(0);
}

#header-nav li {
	display: block;
	margin: 0 0 10px;
	padding: 0 10px 10px;
	border-bottom: solid 1px #a0999f;
	letter-spacing: 0.05em;
}

#header-nav li a {
	padding: 10px 10px 10px 0;
}

#header-nav li.goods {
	margin: 10px 0 0;
	padding: 0 10px;
	border-bottom: unset;
}

#header-nav li.goods a {
	background-size: 8px;
}

#header-nav.header-navplus {
	padding: 10px 0 0;
}

#header-nav.header-navplus li.goods {
	margin: 0 0 10px;
	padding: 0 10px 10px;
/*	border-bottom: unset;*/
	border-bottom: solid 1px #a0999f;
}

#header-nav.header-navplus li.membership {
	margin: 0;
/*
	padding: 10px 0;
	background:  #a0999f;
	border-top: solid 1px #fff;
*/
	border-bottom: unset;
}

#header-nav.header-navplus li a {
	padding: 10px;
}

/*
#header-nav.header-navplus li.membership a {
	padding: 10px;
	border: solid 1px #fff;
}
*/

button#header-nav-button {
	position: absolute;
	top: 5px;
	right: 10px;
	display: block;
	width: 40px;
	height: 40px;
}

button#header-nav-button span {
	position: absolute;
	top: 18.5px;
	left: 0;
	display: block;
	width: 100%;
	height: 3px;
	background: #fff;
	opacity: 1;
	-webkit-transition: opacity .3s, -webkit-transform .2s;
	transition: opacity .3s, -webkit-transform .2s;
	-o-transition: opacity .3s, transform .2s;
	transition: opacity .3s, transform .2s;
	transition: opacity .3s, transform .2s, -webkit-transform .2s;
}

button#header-nav-button span:first-of-type {
	top: 7px;
}

button#header-nav-button span:last-of-type {
	top: auto;
	bottom: 7px;
}

button#header-nav-button.clicked span:first-of-type {
	-webkit-transform: translateY(11.5px) rotate(-45deg);
		-ms-transform: translateY(11.5px) rotate(-45deg);
			transform: translateY(11.5px) rotate(-45deg);
}

button#header-nav-button.clicked span:nth-of-type(2) {
	-webkit-transform: translateX(-100%);
		-ms-transform: translateX(-100%);
			transform: translateX(-100%);
	opacity: 0;
}

button#header-nav-button.clicked span:last-of-type {
	-webkit-transform: translateY(-11.5px) rotate(45deg);
		-ms-transform: translateY(-11.5px) rotate(45deg);
			transform: translateY(-11.5px) rotate(45deg);
}

/***** main *****/

#main {
	padding: 50px 0 100px;
	z-index: 0;
}

/*++++ footer ++++*/

#footer {
	padding-bottom: 40px;
}

#footer-floating {
	position: relative;
	height: 50px;
}


.footer-floating-inner {
	width: 100%;
}

#footer-floating #gotop {
	top: -20px;
	width: 40px;
	height: 40px;
	background-size: 7.5px 11.5px;
	background-position: center left 20px;
}

.footer-sns {
	top: 10px;
}

.footer-sns li {
	margin: 0 10px;
	height: 30px;
}

.footer-sns li img {
	height: 30px;
}

#footer-nav {
	padding: 40px 0 20px;
	font-size: 1.2rem;
}

#footer-nav li {
	display: block;
	margin: 0 0 10px;
}

#footer-nav li:last-of-type {
	margin: 0;
}

#footer-nav li a {
	padding: 5px;
}

#footer-nav li.goods a {
	padding: 5px 9px;
	background-size: 8px;
}

.footer-copyright {
	margin: 0;
	font-size: 1.2rem;
}


/*++++ content list ++++*/

ul.contents-list {
	width: 100%;

}

ul.contents-list li {
	display: block;
	width: 100%;
	margin: 0 0 10px;
}

ul.contents-list li a {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

ul.contents-list li span {
	width: 100%;
	display: block;
	margin: 0 auto;
	line-height: 2rem;
}

ul.contents-list li a .thumb {
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 65.6%;
	overflow: hidden;
	margin: 0 0 10px;
}

ul.contents-list li a .thumb img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: auto;
	width: auto;
	max-width: 100%;
	max-height: 100%;
	margin: auto;
}

ul.contents-list li .time {
	font-size: 1.2rem;
	width: 50%;
	float: left;
	margin: 0 auto 5px;
}

ul.contents-list li .cat {
	float: right;
	width: 76px;
	font-size: 1.2rem;
	vertical-align: bottom;
	margin: 0 auto 5px;
}

ul.contents-list li .title {
	width: 100%;
	margin: 0;
	font-size: 1.4rem;
}

/*++++ carousel ++++*/

.carousel-wrap {
	width: 100%;
}

.carousel-arrow {
	width: 30px;
	height: 50px;
	background-size: 10px 15px;

}

.carousel-prev {
	left: 0;
	background-position: center;
}

.carousel-next {
	right: 0;
	background-position: center;
}

/***** linkbox *****/

a.link-box,
.link-box {
	width: 200px;
	font-size: 1.6rem;
	line-height: 40px;
}

.link-box.circle {
	border-radius: 20px;
}

/***** pages *****/

#main .ttl {
	font-size: 2.4rem;
	margin: 40px 0 20px;
}

/* common sort buttons */

ul.sort {
	margin: 0 0 10px;
	letter-spacing: -.4em;
}

ul.sort li {
	width: 50%;
	margin: 0 0 10px;
	font-size: 1.6rem;
	letter-spacing: .05em;
}

ul.sort li button {
	width: 150px;
	line-height: 30px;
	border-radius: 15px;
}

/* pagenation */

.pages-bottom-nav {
	width: 100%;
	margin: 60px 0 0;
	padding: 0 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.pages-bottom-nav .link-box,
.pages-bottom-nav .link-box a {
	width: 90px;
	height: 40px;
	margin: 0;
}

.pages-bottom-nav .link-box.all a {
	margin: 0 auto;
	height: 40px;
}

.pages-bottom-nav .arrow a::before {
	width: 9px;
	height: 7.5px;
	margin-top: -3.75px;
}

.pages-bottom-nav .next a::before {
	right: 10px;
}

.pages-bottom-nav .prev a::before {
	left: 10px;
}


/* news, live single page */

.single {}

.single-image {
	width: 100%;
}

.single-image.no-image {}

.single-share-buttons {
	margin: 20px 0 0;
	text-align: center;
}

.single-share-buttons a {
	margin: 0 0 0 10px;
}

.single-main {
	width: 100%;
	margin: 20px 0 0;
}

.single-main-header {
	padding: 0 10px 20px;
}

.single-main-header .date {
	font-size: 1.2rem;
}

.single-main-header .cat {
	width: 76px;
	height: 22px;
	background-color: #3e3e41;
	text-align: center;
	font-size: 1.2rem;
	line-height: 22px;
	font-family: 'Oswald', sans-serif;
}


.single-main-header h3 {
	margin: 15px 0 0;
	padding: 0;
	font-size: 1.8rem;
	line-height: 1.5;
	font-weight: 700;
}

.single-main-contents {
	padding: 20px 10px;
	font-size: 1.4rem;
	line-height: 2.4rem;
}

.single-bottom-nav {
	width: 100%;
	margin: 60px 0 0;
	padding: 0 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.single-bottom-nav a.link-box {
	width: 90px;
	margin: 0;
}

.single-bottom-nav a.link-box.all {
	margin: 0 auto;
	height: 40px;
}

.single-bottom-nav .arrow::before {
	width: 9px;
	height: 7.5px;
	margin-top: -3.75px;
}

.single-bottom-nav .next::before {
	right: 10px;
}

.single-bottom-nav .prev::before {
	left: 10px;
}

/* disco common */

.discography-contents li a {
	display: block;
	width: 100%;
	padding: 20px 10px;
}

.discography-contents li a span.jkt {
	position: relative;
	width: 100%;
	margin: 0 0 20px;
	text-align: center;
}


.discography-contents li a span.info {
	width: 100%;
	margin: 0;
}

.discography-contents li a span.title {
	font-size: 1.5rem;
	line-height: 1.33;
	margin: 0 0 10px;
}

.discography-contents li a span.date {
	font-size: 1.2rem;
	margin: 0 0 10px;
}

.discography-contents li a span.cat {
	width: 80px;
	background-color: #3e3e41;
	font-size: 1.1rem;
	font-family: 'Oswald', sans-serif;
	line-height: 20px;
	text-align: center;
}
/*
     FILE ARCHIVED ON 23:43:27 Dec 16, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:55:30 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 9.911
  load_resource: 166.277
  PetaboxLoader3.resolve: 72.246
  PetaboxLoader3.datanode: 93.142
*/